<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f5cf7c72840b75689c8b975038284aea">
  <dict>
    <!--2024-05-31 14:53:58.000-->
    <int key="max_message_size">614400</int>
    <!--2024-05-31 14:53:58.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
